
.language-select{
    position: relative;
    text-align:center;
    padding: 6px;
}
.language-select a{
    display: inline-block;
    text-decoration: none;
}
.languages{
    width: 40px;
}
.language-element{
    display: none;
    width: 120px;
    padding: 12px;
    border-radius: 6px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #ffffff;
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.4);
    text-align: center;
    z-index: 10!important;
}
.language-element i{
    color: #424242;
    font-size: 2em;
}
.language-toggle-btn{
    position:fixed;
    left:50%;
    transform: translateX(-50%);
    bottom:4px;
    cursor:pointer;
    height: 38px;
    margin:2px;
    border: 5px solid var(--theme-bg);
    border-radius: 2px;
    z-index: 10;
}

@media (min-width: 769px) {
    
}
@media (min-width: 1454px) {
   
}